input, select, textarea, button,
input.input-text,
.btn, button.button span,
.sorter .view-mode i, .sorter .view-mode strong i, .sorter .view-mode a:hover i,
.pager li>a, .pager li > span, .pager .pages li,
.product-label span,
a.quickview-icon, a.addtocart, a.comparelink, a.addtowishlist,
.product-view .product-img-box li.etalage_thumb, .product-view .product-img-box li.etalage_small_thumbs li,
.qty-changer > a, .add-to-cart button.button span,
.product-view .product-shop .add-to-links a,
.sharing-tool-area .addthis_32x32_style .at300bs,
.product-tabs>ul li, .product-tabs .tab-content,
.form-list input.input-text, .form-list textarea, .form-list select,
.block.block-related .product .product-image img,
.cart .cart-table-wrap, .cart .discount h2, .cart .shipping h2, .cart .cart-collaterals h2,
.cart .discount h2 + *, .cart .shipping h2 + *, .cart .cart-collaterals h2 + *,
.cart .discount h2:before, .cart .shipping h2:before,
.featured-box, .featured-box .box-content, .featured-box .block-flickr-photos a.flickr-image,
.contacts-index-index .col-main .contact-info i,
.dashboard .welcome-msg,
.box .box-title, .box .box-content, .address-list li.item, .form-wrap, #form-validate,
.postBanner, .postWrapper .post-date .day, .postWrapper .post-date .month, .postBanner img, .block.block-blog-recent ul li div.post-image,
.commentWrapper i.icon-user, .commentWrapper .comment-area,
.fancybox-opened .fancybox-skin,
a.single-image,
.cart .discount h2.opened, .cart .shipping h2.opened,
.recent-posts .item .post-image, .recent-posts .item .post-image img,
.menu.side-menu>li.menu-item-has-children .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist,.form-wrap,#form-validate,#login-form,a.at300b .at4-icon, a.at300m .at4-icon,
.prev-next-products .product-nav .product-pop, input.input-text, select, textarea, body.boxed .header-container .top-links-container,.main-nav .menu >li .nav-sublist-dropdown .container ul .menu-item-has-children .nav-sublist, .error-msg, .success-msg, .note-msg, .notice-msg{border-radius:0}
.header .form-search #search,
.header .form-search,
.header-container .selectbox .dropdown,
.header-container .links,
.menu-wrapper,
ul.menu>li,
.menu>li .nav-sublist-dropdown,
.topCartContent,
.block,
.block .block-title,
.block .block-title:before,
.block .block-content,
.block-layered-nav dt,
.block-layered-nav dt:before,
.block-layered-nav dd,
.block-layered-nav #narrow-by-list .layered-navigation-swatch,
.product-image-area, .item .product-image,
.product-swatches-container li a,
#success-message-container,
#after-loading-success-message,
.opc-wrapper-opc .login-trigger, .review-menu-block a.review-total,
.opc-wrapper-opc #opc-review-block, .md-content,
.tooltip-popup,
.category-boxed-banner .owl-item .item,
blockquote, .img-thumbnail, a.quickviewlink.quickview-icon, .compare-popup, .selectbox .select, .panel-title>a, .add-to-cart button.button span, body.boxed .page,#narrow-by-list dd .swatch-label,#narrow-by-list dd .swatch-label img, .swatch-link, .swatch-label, .swatch-link img{border-radius:0!important}
.product-image-area{padding:0;border:0}
.footer-middle .block.block-subscribe .input-box input.input-text{border:1px solid #ccc;background-color:transparent;border-radius:4px;height:34px}
.footer-middle .block.block-subscribe .input-box button{border-left:1px solid #ccc}
.footer-middle .block.block-subscribe .input-box button span{background-color:transparent;color:#777;height:34px;line-height:34px}